WordPress.org

Ready to get started?Download WordPress

Forums

Widgets not working (8 posts)

  1. ankurvvvv
    Member
    Posted 2 years ago #

    Hello,

    Today I have upgraded my WP tp 3.4 and found that the dropdown of widgets are disabled/ not working.

    I'm not able to add or remove any contents from the widget areas.

    What is the resolution for this issue?

  2. Jason Penney
    Member
    Posted 2 years ago #

    Do you have the Use Google Libraries plugin? If so be sure you have version 1.5 installed.

  3. esmi
    Forum Moderator
    Posted 2 years ago #

    Have you tried:

    - deactivating all plugins to see if this resolves the problem. If this works, re-activate the plugins one by one until you find the problematic plugin(s).

    - switching to the Twenty Eleven theme to rule out any theme-specific problems.

    - resetting the plugins folder by FTP or PhpMyAdmin. Sometimes, an apparently inactive plugin can still cause problems.

    - re-uploading all files & folders - except the wp-content folder - from a fresh download of WordPress.

  4. ankurvvvv
    Member
    Posted 2 years ago #

    "Google Custom Search" was the culprit >:(

    Removed... Can anybody suggest me an alternative fot google search plugin??

  5. castrezana
    Member
    Posted 2 years ago #

    Same here. "Google Custom Search" removed.

  6. castrezana
    Member
    Posted 2 years ago #

    Suggestion: Google CSE. Works fine here.

  7. ankurvvvv
    Member
    Posted 2 years ago #

    After upgradin WP tp 3.4, When I go to Appearance->Editor I get this errors:

    Warning: preg_grep() expects parameter 2 to be array, null given in /home/travels/public_html/wp-content/themes/genesis/lib/admin/editor.php on line 39

    Warning: Illegal offset type in /home/travels/public_html/wp-content/themes/genesis/lib/admin/editor.php on line 39

    Warning: Illegal offset type in /home/travels/public_html/wp-content/themes/genesis/lib/admin/editor.php on line 40

    Warning: preg_grep() expects parameter 2 to be array, null given in /home/travels/public_html/wp-content/themes/genesis/lib/admin/editor.php on line 40

    Warning: Illegal offset type in /home/travels/public_html/wp-content/themes/genesis/lib/admin/editor.php on line 40

    What is it??

  8. johnrggg
    Member
    Posted 2 years ago #

    Updated to 3.4 this afternoon and noted could not install any widgets to my static home page that seemd to work before. Noted that adding a title to the page resolved my issue and the widget page working fine again.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.